.jb-accept:hover {
	box-shadow: none !important;
	background-color: #ab0606 !important;
}
.jb-accept {
	box-shadow: none !important;
	background-color: #f00000 !important;
	background-image: none !important;
}
span.btn.btn-link.jb-decline.link {
    font-size: 10px;
    color: #fff;
}

.footer-position-rechts.tck-module {
    padding-top: 30px;
    padding-right: 83px;
    font-size: 10px;
    color: #decdcd;
}


#redim-cookiehint
 {
    background-color: #ff0000 !important;
}


	/* Fonts */
	
	ul,
	li,
	p,
	a {
		font-family: 'Open Sans';
		font-style: normal;
		line-height: 1.5;
	}
	
	.headline2,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: 'Montserrat';
	}
	
	.headline2 {
		font-size: 22px;
	}
	/* Adresse */
	
	.HeaderContainer0 {
		color: #fff;
		font-size: 15px;
		margin-top: 5px;
		text-align: center;
	}
	
	.Pfote {
		margin-right: 5px;
		position: relative;
		top: 7px;
	}
	/* Im  Notfall ... */
	
	.HeaderContainer1 {
		font-size: 22px;
		margin-top: 13px;
		color: #fff;
		text-align: center;
	}
	/* Telefon und Nummer */
	
	.HeaderContainer2 {
		text-align: center;
	}
	
	.Hoerer {
		position: relative;
		top: 10px;
		right: 0px;
	}
	
	.Nummer {
		font-size: 23px;
		color: #fff;
		margin-top: 5px;
	}
	
	.NotrufNr {
		text-align: center;
	}
	/* Telefon und Nummer [Effekt]*/
	
	.animated {
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
	}
	
	.pulse {
		-webkit-animation-name: pulse;
		animation-name: pulse;
	}
	
	.symbolpulse {
		animation-delay: 1s;
		animation-iteration-count: infinite;
	}
	/* Abstand rechts Telefonnummer */
	
	#block2 {
		margin-right: 10px;
	}
	/* Abstand ueber Header */
	
	#row1 {
		margin-top: 30px;
	}
	
	.HeaderEck {
		font-family: serif;
	}
	
	.HeaderTEXT {
		font-family: Montserrat;
		text-align: center;
		color: #738F43
	}
	
	.HeaderSLOGAN {
		text-align: center;
		color: #A44A76;
		font-size: 20px;
		font-weight: 700;
		font-family: 'Open Sans';
	}
	
	.HeaderMARIO {
		font-weight: 700;
	}
	/* Header-MenueFX */
	/* Begin Menu CSS Styles */
	
	.mod-menu {
		font-family: "Roboto", Arial, sans-serif;
		text-align: right;
		text-transform: uppercase;
		font-weight: 700;
		letter-spacing: 1px;
	}
	
	.mod-menu * {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all 0.35s ease;
		transition: all 0.35s ease;
	}
	
	.mod-menu li {
		display: inline-block;
		list-style: outside none none;
		margin: 0.5em 1em;
		padding: 0;
	}
	
	.mod-menu a {
		padding: 0.3em 0;
		color: rgba(255, 255, 255, 0.5);
		position: relative;
		text-decoration: none;
		display: inline-block;
	}
	
	.mod-menu a:before {
		height: 3px;
		position: absolute;
		content: '';
		-webkit-transition: all 0.35s ease;
		transition: all 0.35s ease;
		background: rgb(164, 74, 118);
		background: linear-gradient(90deg, rgba(164, 74, 118, 0) 0%, rgba(164, 74, 118, 1) 40%, rgba(142, 64, 102, 1) 51%, rgba(164, 74, 118, 1) 60%, rgba(164, 74, 118, 0) 100%);
		width: 0;
	}
	
	.mod-menu a:after {
		height: 3px;
		position: absolute;
		content: '';
		-webkit-transition: all 0.35s ease;
		transition: all 0.35s ease;
		background-color: #738F43;
		width: 0;
		background: rgb(164, 74, 118);
		background: linear-gradient(90deg, rgba(164, 74, 118, 0) 0%, rgba(164, 74, 118, 1) 40%, rgba(142, 64, 102, 1) 51%, rgba(164, 74, 118, 1) 60%, rgba(164, 74, 118, 0) 100%);
	}
	
	.mod-menu a:before {
		top: 0;
		left: 0;
	}
	
	.mod-menu a:after {
		bottom: 0;
		right: 0;
	}
	
	.mod-menu a:hover,
	.mod-menu .current a {
		color: #ffffff;
	}
	
	.mod-menu a:hover:before,
	.mod-menu .current a:before,
	.mod-menu a:hover:after,
	.mod-menu .current a:after {
		width: 100%;
	}
	
	#HorizontalesMenue ul.menu > li > a,
	#HorizontalesMenue ul.menu > li > span.separator,
	#HorizontalesMenue ul.nav > li > a,
	#HorizontalesMenue ul.nav > li > span.separator,
	#HorizontalesMenue ul.maximenuck > li > a,
	#HorizontalesMenue ul.maximenuck > li > span.separator {
		display: block;
		color: #000000;
		margin: 2px;
		margin-right: 10px;
		padding-top: 3px;
		padding-right: 10px;
		padding-bottom: 3px;
		padding-left: 10px;
		font-size: 15px;
	}
	
	#HorizontalesMenue ul.menu > li.active > a,
	#HorizontalesMenue ul.menu > li.active > span.separator,
	#HorizontalesMenue ul.nav > li.active > a,
	#HorizontalesMenue ul.nav > li.active > span.separator,
	#HorizontalesMenue ul.maximenuck > li.active > a,
	#HorizontalesMenue ul.maximenuck > li.active > span.separator {
		color: #A44A76;
	}
	/* Map CSS Styles */
	
	.Anfahrt {
		float: right;
		position: relative;
		top: -50px;
		left: -50px;
	}
	/* Button CSS Styles */
	
	.button:hover,
	button:hover,
	button.btn:hover,
	input.btn:hover,
	.btn:hover,
	.button:focus,
	button:focus,
	button.btn:focus,
	input.btn:focus,
	.btn:focus {
		background-color: #dedede;
		color: #000000;
	}
	
	.button,
	button,
	button.btn,
	input.btn,
	.btn {
		border: 2px solid white;
		padding-top: 10px;
		padding-right: 15px;
		padding-bottom: 10px;
		padding-left: 15px;
		letter-spacing: 0.1em;
		text-decoration: none;
		font-weight: 600;
		text-transform: uppercase;
		background-color: #f00;
	}
	
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		transition: background-color .2s ease-out;
	}
	
	.button.rundeEcken {
		border: 2px solid white;
		padding: 8px 8px 8px 8px;
		letter-spacing: 0.1em;
		text-decoration: none;
		font-weight: 600;
		text-transform: uppercase;
		color: #fff;
		background-color: #f00;
		margin: 10px 5px 5px 5px;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	
	.button.rundeEcken:hover {
		color: #fff;
		background-color: #ab0606;
	}
	/* Datenschutz und Impressum Styles */
	
	.Datenschutzanzeige {
		padding: 40px;
		color: #000;
	}
	/* Aenderungen Parallaxscrolling CSS Styles */
	
	.animation_delayed {
		--animate-delay: 0.5s !Important;
	}
	/* Team-Hover-Effekt */
	
	.TeamImage {
		-webkit-transform: scale(1) !Important;
		-moz-transform: scale(1) !Important;
		-ms-transform: scale(1) !Important;
		-o-transform: scale(1) !Important;
		transform: scale(1) !Important;
		/* VERZÖGERUNG */
		-webkit-transition: all 3s linear;
		-moz-transition: all 3s linear;
		-ms-transition: all 3s linear;
		-o-transition: all 3s linear;
		transition: all 3s linear;
	}
	
	.TeamImage:hover {
		-webkit-transform: scale(1.1) !Important;
		-moz-transform: scale(1.1) !Important;
		-ms-transform: scale(1.1) !Important;
		-o-transform: scale(1.1) !Important;
		transform: scale(1.1) !Important;
	}
	
	.TeamImageContainer {
		overflow: hidden;
		width: 260px;
		height: 318px;
		margin: auto;
	}
	
	.ColumLeistungen {
		margin: 0 10px 30px 10px;
	}
	
	.ColumLeistungenUeber {
		min-width: 250px;
		margin: 0 20px 20px 20px;
		background-color: #fff;
		color: #000;
		text-align: left;
		font-size: 12px;
		line-height: 2;
		padding-bottom: 10px;
		transition: all 200ms ease-in;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	
	.ColumLeistungenUeber:hover {
		transition: all 200ms ease-out;
		-webkit-transform: scale(1.04, 1.04);
		-moz-transform: scale(1.04, 1.04);
		-o-transform: scale(1.04, 1.04);
		-ms-transform: scale(1.04, 1.04);
		transform: scale(1.04, 1.04);
		border: 1px solid #990303c9;
		box-shadow: 5px 5px 30px rgb(191 4 4);
	}
	
	[class*="tck-cols"] {
		justify-content: center;
	}
	
	.ColumImage {
		width: 250px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.ColumText {
		color: #fff;
		margin-top: 20px;
		text-align: justify;
		margin-left: 10px;
		margin-right: 10%;
	}
	
	h3.ColumText {
		font-size: 20px;
	}
	
	.ColumLine {
		color: #fff;
		margin-top: 20px;
		text-align: justify;
		margin-left: 10px;
		margin-right: 10%;
	}
	
	.ColumIcon {
		height: 100px;
		width: 100px;
		background-image: none;
		margin: 10px auto 10px auto;
	}
	
	.rundeEcken {
		-webkit-border-radius: 5px 5px / 5px 5px;
		-moz-border-radius: 5px 5px / 5px 5px;
		border-radius: 5px 5px / 5px 5px;
		box-shadow: 0 0 7px rgba(118, 80, 50, 0.4);
	}
	
	.SlideShowContainer {
		width: 90%;
		padding: 30px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.Kontaktanschrift {
		padding: 30px;
		width: 30%;
		height: 639px;
        font-size: 20px;
	}
	
	.KontaktFormular {
		margin: 0 0 20px 0;
		width: 70%;
		min-height: 600px;
	}

	.KontaktForC {
		background-color: #ffffffeb;
		width: 87%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px
	}
	
	div.fcp_wrapper {
		border: none !important;
	}
	/* Positionen der SVG Symbole Kontaktformular */
	
	p.HeaderTEXTklein {
		font-weight: 700;
		padding-top: 5px;
	}
	
	.iconMail {
		float: left;
		margin-top: 5px;
		margin-right: 13px;
	}
	
	.iconAdr {
		float: left;
		margin-right: 10px;
	}
	
	.iconTel {
		float: left;
		margin-right: 16px;
	}
	
	.iconFax {
		float: left;
		margin-right: 10px;
	}
	
	.iconhandy {
		float: left;
		margin-right: 10px;
	}
	
	.home {
		margin-top: 2px;
		float: left;
		margin-right: 14px;
	}
	
	.HeaderSchriftzugKlein {
		margin-bottom: 15px;
	}
	
	.home,
	.KontaktAdresseKlein {
		min-height: 120px;
	}
	
	.iconTel,
	.Kontakttelefon,
	.iconFax,
	.iconFaxNr,
	.iconhandy,
	.iconhandyNr,
	.iconAdr,
	.iconMail,
	.KontaktEMail {
		min-height: 0;
	}
	
	.HG_Cat {
		display: block;
		background-color: #f00;
	}
	
	.scrollToTop:hover {
		text-decoration: none;
		color: #000;
	}
	
	.Fusszeile {
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		min-height: 110px;
	}
	
	div#Footer {
		min-height: 120px;
	}
	
	.Facebook_Logo {
		margin-top: 30px;
	}
	
	.Facebook_Logo, .FusszeileWhite {
		color: #fff;
	}
	
	.Fusszeile a {
		color: #fff;
	}
	/* Farbe der Links */
	
	a {
		color: #a44a76;
		font-weight: bold;
	}




	/* Fonts */
	
	@font-face {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 400;
		src: url('../fonts/montserrat/montserrat-v24-latin-regular.eot');
		/* IE9 Compat Modes */
		src: local(''), url('../fonts/montserrat/montserrat-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/montserrat/montserrat-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/montserrat/montserrat-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../fonts/montserrat/montserrat-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/montserrat/montserrat-v24-latin-regular.svg#Montserrat') format('svg');
		/* Legacy iOS */
	}
	/* montserrat-600 - latin */
	
	@font-face {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		src: url('../fonts/montserrat/montserrat-v24-latin-600.eot');
		/* IE9 Compat Modes */
		src: local(''), url('../fonts/montserrat/montserrat-v24-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/montserrat/montserrat-v24-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/montserrat/montserrat-v24-latin-600.woff') format('woff'), /* Modern Browsers */
		url('../fonts/montserrat/montserrat-v24-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/montserrat/montserrat-v24-latin-600.svg#Montserrat') format('svg');
		/* Legacy iOS */
	}
	/* open-sans-regular - latin */
	
	@font-face {
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 400;
		src: url('../fonts/opensans/open-sans-v29-latin-regular.eot');
		/* IE9 Compat Modes */
		src: local(''), url('../fonts/opensans/open-sans-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/opensans/open-sans-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/opensans/open-sans-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../fonts/opensans/open-sans-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/opensans/open-sans-v29-latin-regular.svg#OpenSans') format('svg');
		/* Legacy iOS */
	}
	/* open-sans-700 - latin */
	
	@font-face {
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 700;
		src: url('../fonts/opensans/open-sans-v29-latin-700.eot');
		/* IE9 Compat Modes */
		src: local(''), url('../fonts/opensans/open-sans-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/opensans/open-sans-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/opensans/open-sans-v29-latin-700.woff') format('woff'), /* Modern Browsers */
		url('../fonts/opensans/open-sans-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/opensans/open-sans-v29-latin-700.svg#OpenSans') format('svg');
		/* Legacy iOS */
	}
	/* Elemente ausblenden */
	
	@media screen and (max-width:800px) {
		.Kontaktanschrift {
			display: none;
			width: 100% !important;
		}
	}